/*$$__TEMPLATE_RESOURCE_START__$$*/
/*$$START[block-5417caef797c1*/

@media (min-width: 1200px) {
  .header-wrapper {
    width: 1152px;
  }
  .menu {
    width: 1152px;
  }
  .google-languages {
    margin-top: 9px;
  }
  .goog-te-gadget-simple {
    padding-left: 0px !important;
  }
  .language-wrapper h2 {
    margin: 5px 0 0 0;
  }
  .language-wrapper h2 a {
    font-size: 1.3em;
    letter-spacing: 1.3px;
    cursor: default;
  }
  .main-menu .outer-menu {
    margin: 20px 33px 0 0;
  }
  .title {
    right: 14%;
  }
  .footer-wrapper {
    width: 1152px;
  }
  .footer-cont.footer-nav {
    width: 220px;
    margin-right: 77px;
  }
  .footer-cont.footer-providfor {
    margin-right: 115px;
  }
  .footer-cont.footer-location {
    margin-right: 99px;
  }
  .copy-right-wrapper {
    width: 1152px;
  }
  .footer-cont.footer-location .box-img {
    margin-top: 26px;
  }
  .main-content {
    width: auto;
  }
  .top-images-links li.first {
    width: 382px;
    margin-right: 107px;
  }
  .top-images-links li.second {
    width: 366px;
    margin-right: 30px;
  }
  .footer-container {
    width: 100%;
    margin-bottom: 66px;
  }
  .main-content {
    margin: -63px 0 47px;
  }
  .logo-background-wrapper img {
    margin-left: -5%;
  }

}

@media (min-width: 768px) and (max-width: 979px) {
  .footer-wrapper {
    width: auto;
    padding: 0 22px;
    position: relative;
    max-width: 724px;
    padding-bottom: 20px;
  }
  .header-wrapper {
    width: auto;
    padding: 0 22px;
    max-width: 724px;
  }
  .menu {
    width: auto;
    padding: 0 22px;
    max-width: 724px;
  }
  .logo-wrapper {
    max-width: 185px;
    left: 22px;
  }
  .google-languages {
    margin-top: 9px;
  }
  .title {
    right: 23%;
    width: 270px;
    line-height: 1.2em;
  }
  .goog-te-gadget-simple {
    border: none !important;
  }
  .main-menu .outer-menu {
    margin: 22px 33px 0 0;
  }
  .language-wrapper h2 a {
    letter-spacing: 0.8px;
  }
  .copy-right-wrapper {
    width: auto;
    padding: 0 22px;
  }
  .footer-cont.footer-providfor h2 {
    display: none;
  }
  .footer-cont.footer-providfor {
    position: absolute;
    right:11.2%;
    bottom: 0;
  }
  .footer-cont.footer-nav ul {
    margin: 20px 0 0 0;
  }
  .footer-cont.footer-nav {
    margin-right: 26px;
    width: 28.3%;
  }
  .footer-cont.footer-location {
    width: 35%;
    margin-right: 31px;
  }
  .footer-cont.footer-content {
    width: 28%;
  }
  .footer-cont.footer-providfor ul li {
    float: left;
  }
  .footer-cont.footer-providfor ul {
    margin: 0;
  }
  .footer-cont.footer-content .contactus-bottom-wrapper a {
    font-size: 0.7em;
  }
  .content-row.one {
    width: auto;
    padding: 0 22px;
    max-width: 724px;
  }
  .language-wrapper h2 a {
    cursor: pointer;
  }
  .top-images-links li.first {
    width: 37%;
    margin-right: 3%;
  }
  .top-images-links li.second {
    width: 20%;
    margin-right: 6%;
  }
  .top-images-links .first span.left {
    position: relative;
    margin: 0 auto;
  }
  .top-images-links a {
    display: block;
    text-decoration: none;
    text-align: center;
    padding: 0;
  }
  .top-images-links .second span.left {
    position: relative;
    display: block;
    margin: 0 auto;
  }
  .top-images-links .last span.left {
    position: relative;
    margin: 0 auto;
    display: block;
  }
  .main-content {
    margin: -90px 0 37px;
    position: relative;
  }
  div#main-banner {
    min-height: 374px;
  }
  .logo-background-wrapper img {
    width: 100%;
  }
  .menu-last-heading{
    display:none;
  }
  .top-images-links .first span.left,.top-images-links .second span.left,.top-images-links .last span.left {
  height: 41px;
  }
  .top-images-links .first span.left {
  background: url('../images/sprite.png') no-repeat -234px -2px;
  }
  .top-images-links .last span.left {
    background: url('../images/sprite.png') no-repeat -182px -1px;
  }

}

@media (max-width: 767px) {
  .header-wrapper {
    width: auto;
    margin: 0 auto;
    position: relative;
    padding: 0 10px;
    padding: 40px 10px 0;
  }
  .title {
    position: absolute;
    right: inherit;
    margin: 0 auto;
    font-size: 0.7em;
  }
  .logo-wrapper {
    position: relative;
    left: 0;
    right:0;
    width: auto;
    margin-top: 30px;
    margin: 0 auto;
  }
  .menu {
    padding: 0;
    z-index: 210;
    position: absolute;
    top: 166px;
    width: 100%;
  }
  ul.outer-menu li {
    float:none;
    padding: 0;
    display: block;
    width: 100%;
    text-align: center;
  }
  .main-menu .outer-menu {
    padding: 0;
    float: none;
    margin: 0 auto;
  }
  a.mobile-menu {
    background: url('../images/sprite.png') no-repeat -181px -62px;
    width: 31px;
    height: 17px;
    position: absolute;
    display: block;
    top: 19px;
    left: 24px;
  }
  .main-menu .outer-menu{
    display:none;
  }
  .main-menu {
    width: 100%;
    position: absolute;
    background-color: #64c5de;
  }
  .mobile-menu-wrapper {
    width: 80px;
    height: 54px;
    text-align: center;
    position: absolute;
    top: 115px;
    z-index: 230;
  }
  .mobile-menu-wrapper.active {
    background-color: #64c5de;
  }
  ul.outer-menu li a{
    display: block;
    padding: 14px 0;
    border-bottom: solid 1px #58b6cf;
    margin: 0 10px;
  }
  .logo-background-wrapper img {
    margin-left: -1%;
    margin-top: 30px;
  }
  li.menu-last-heading h2 a{
    color: #fff;
    text-decoration: none;
    font-family: robotoregular,ralewaythin,Arial;
    font-size: 1.2em;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    display: block;
    padding-bottom: 5px;
  }
  li.menu-last-heading h2 a span {
    color: #8438c5;
  }
  li.menu-last-heading h2{
    margin:0;
  }
  .language-wrapper h2{
    display:none;
  }
  .mobile-menu-wrapper {
    display: block;
  }
  .menu-last-heading{
    display:block;
  }
  .google-languages {
    margin-top: 18px;
  }
  ul.outer-menu li.first {
    padding-top: 15px;
  }
  .goog-te-gadget-simple{
    border:none;
  }
  .footer-wrapper {
    width: auto !important;
    padding: 0;
  }
  .footer-cont.footer-providfor,.footer-cont.footer-location,.footer-cont.footer-nav,.footer-cont.footer-content {
    margin: 0;
    width: 100%;
  }
  .hide-acordian{
    display:none;
  }
  .content-row.one {
    width: auto;
  }
  .copy-right-wrapper {
    width: auto;
    padding: 0 10px;
    text-align: center;
    margin: 0;
  }
  .copy-right-wrapper p,.copy-right-wrapper a {
    float: none;
  }
  .top-images-links li.first {
    width: 51%;
    margin-right: 4%;
  }
  .top-images-links li.second {
    width: 44%;
    margin-right: 0;
  }
  .footer-wrapper h2.list-title {
    padding: 10px;
    background-color: #f7f7f7;
    margin:0;
    border-bottom: solid 2px #dadada;
    position: relative;
  }
  .footer-cont.footer-nav ul,.footer-cont.footer-providfor ul {
    padding: 0 10px;
  }
  .footer-cont.footer-location .box-img {
    padding: 0 10px;
    width: auto;
  }
  .language-wrapper {
    margin-bottom: 45px;
  }
  .contact-us-wrapper {
    width: auto;
    padding: 0 10px;
    text-align: center;
  }
  .top-images-links .first span.left {
    background: url('../images/sprite.png') no-repeat -31px -139px;
    width: 25px;
    height: 25px;
    margin-top: 3px;
  }
  .top-images-links .second span.left {
    background: url('../images/sprite.png') no-repeat -83px -141px;
    width: 20px;
    height: 28px;
    margin-top: 3px;
  }
  .top-images-links .last span.left {
    background: url('../images/sprite.png') no-repeat -126px -140px;
    width: 21px;
    height: 25px;
    margin-top: 3px;
  }
  .top-images-links a {
    font-size: 0.87em;
    padding-left: 32px;
  }
  .footer-wrapper h2.inactive-header span {
    background: url('../images/sprite.png') no-repeat -26px -192px;
    width: 35px;
    height: 35px;
    position: absolute;
    right: 2%;
    bottom: 5px;
  }
  .footer-wrapper h2.active-header span{
    background: url('../images/sprite.png') no-repeat -91px -192px;
    width: 35px;
    height: 35px;
    position: absolute;
    right: 2%;
    bottom: 5px;
  }
  .mail-link {
    clear: both;
    float: none;
  }
  .header-wrapper.line-two {
    padding: 70px 10px 0;
  }
  .logo-background-wrapper.line-two img {
    margin-top: 60px;
  }
  .logo-background-wrapper.line-three img {
    margin-top: 90px;
  }
  .header-wrapper.line-three {
    padding: 100px 10px 0;
  }
  .mobile-menu-wrapper.line-two {
    top: 148px;
  }
  .mobile-menu-wrapper.line-three {
    top: 178px;
  }
  .footer-cont.footer-content p span {
    float: none;
    clear: both;
    display: block;
  }
  .footer-cont.footer-content p {
    float: none;
  }


  .footer-cont.footer-content .contactus-bottom-wrapper a.phone {
    float: none;
    text-align: center;
  }
  .outer-menu .outer-menu-sub {
    background-image:none;
    display: none;
    margin: 0;
    position: absolute;
    width: 250px;
    left: 50%;
    margin-left: -127px;
    border-radius: 10px;
     padding-top:0;
  }
  .outer-menu .outer-menu-sub li.sub-menu-item-item:hover {
    background-image: none;
  }
  li.sub-menu-item-item.last-submenu a {
    border-bottom: none;
  }

}

@media (max-width: 479px) {
  .menu {

  }

}


/*]END$$*/

/*$$START[block-5417caef797c4*/
/* [Start - Content Layout Responsive Styles] */
/* [End - Content Layout Responsive Styles] */
/*]END$$*/

/*$$START[block-54197228619df*/
/* Start responsive - xbox*/
/* End responsive - xbox*/
/*]END$$*/
/*$$__TEMPLATE_RESOURCE_END__$$*/